0

Failed installation on EC2 with RHEL

Hi,

my installation is throwing error below...

[ec2-user@ip-172-31-38-67 ~]$ sudo rpm --install nuodb-ce-4.0.1.1.x86_64.rpm
error: Failed dependencies:
libncurses.so.5()(64bit) is needed by nuodb-4.0.1.1-1.x86_64

4 comments

Please sign in to leave a comment.